pp_lst.o: ../../../../src/xspice/cmpp/pp_lst.c \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/ctype.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/crtdefs.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/corecrt.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/vadefs.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/errno.h \
 C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include-fixed/limits.h \
 C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include-fixed/syslimits.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/limits.h \
 C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include/stdbool.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/stdlib.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/corecrt_wstdlib.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/malloc.h \
 C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include/mm_malloc.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/string.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h \
 ../../../../src/xspice/cmpp/cmpp.h \
 C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include/stdarg.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/stdarg.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw_stdarg.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/stdio.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/corecrt_stdio_config.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/swprintf.inl \
 C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h \
 ../../../../src/xspice/cmpp/file_buffer.h
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/ctype.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/crtdefs.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/corecrt.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/vadefs.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/errno.h:
C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include-fixed/limits.h:
C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include-fixed/syslimits.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/limits.h:
C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include/stdbool.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/stdlib.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/corecrt_wstdlib.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/malloc.h:
C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include/mm_malloc.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/string.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h:
../../../../src/xspice/cmpp/cmpp.h:
C:/Users/admin/Downloads/msys64/mingw64/lib/gcc/x86_64-w64-mingw32/11.2.0/include/stdarg.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/stdarg.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw_stdarg.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/stdio.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/corecrt_stdio_config.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/swprintf.inl:
C:/Users/admin/Downloads/msys64/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h:
../../../../src/xspice/cmpp/file_buffer.h:
